# 
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/eopenssl35
includedir=${prefix}/include/eopenssl35
enginesdir=${libdir}/engines-37.0
modulesdir=${libdir}/ossl-modules

Name: OpenSSL-libcrypto
Description: OpenSSL cryptography library
Version: 3.5.6
Libs: -L${libdir} -lcrypto
Libs.private: -pthread
Cflags: -I${includedir}
